/* tablet | mobiles large & small */
@media only screen and (max-width: 991px) {
    #module-fcgeodis-tracking .page-header h1 {
        color: #000!important;
        margin-top: 10px;
    }
    #category .item-category-content.row {
        padding-left: 24px;
    }
    #category div#fc-sub-menu-categories {
        background: #373739;
        /*margin-top: 20px;*/
    }

    .row.fc-content-bottom {
        position: relative!important;
        bottom: -17px !important;
    }

    .mobile-form-search-home-wrapper {
        position: relative!important;
    }


    span.hello-user{color: #fff;}

    #card-tracking-formulaire button.btn.btn-success.col-lg-1 {
        width: 80%;
        margin: 0 auto;
        float: none;
        display: block;
        margin-top: 16px;
    }
    html{overflow-x: hidden;}
    body{overflow-x: hidden !important}

    ul#top-menu-fc-list li {
        width: 25%;
        float: left;
    }

    section#wrapper {
        /*! background: #fff; */
    }

    #top-menu-fc-list a.display-block .col-lg-4 {
        display: none;
    }

    #top-menu-fc-list a.display-block .menu-top-text {
        display: none;
    }

    #top-menu-fc .container {
        padding: 0;
    }

    ul#top-menu-fc-list>li>a {
        text-align: center;
    }

    ul#top-menu-fc-list>li>a .menu-top-title {
        font-size: 11px;
        line-height: 17px;
    }

    ul#top-menu-fc-list li.col-sm-3:nth-child(4) .col-lg-8{
        padding: 0;
    }

    .none-mobile{display: none;}

    #top-menu-fc #top-menu-fc-list a.display-block{height: 50px;color: #fff;display: table;width: 100%;text-align: center;}
    #top-menu-fc-list a.display-block .col-lg-8 {display: table-cell;vertical-align: middle;}

    #top-menu-fc-list a.display-block {
        padding: 8px 0 !important;
    }

    div#fc-assurrance {
        /* padding: 9px 0!important; */
        background-size: cover;
    }

    .fc-ass-cont-text {
        display: none;
    }

    .fc-ass-cont-title {
        width: 99%!important;
        font-size: 11pt;
    }

    .fc-ass-img-wrap > img {
        width: 64%!important;
    }

    .fc-ass-img-wrap {
        margin-bottom: 4px!important;
    }
    #fc-assurrance > .container{
        padding: 0;
        height: 370px;
    }

    ul.col-lg-4.item-category-list {
        padding: 0;
        border: 0;
    }

    .item-category-bloc {
        border-left: none!important;
        padding: 0;
    }

    .item-category-list{
        display: none;
        padding-left: 15px;
    }

    .item-name-header-wrap:before {content: url('../img/1x/ico-next_2.png');color: #1ca158;float: right;}
    .item-name-header-wrap.active-header:before {content: url('../img/1x/ico-open.png');color: #1ca158;}

    div#custom-text-footer-home .container {
        width: 100%;
    }

    #custom-text-footer-home .col-bg-w {
        margin: 0 auto;
    }

    .footer-container .links ul{
        background: #00a65a;
    }

    .footer-container .h3{
        border-bottom: 0!important;
    }

    div#footer_sub_menu_contact {
        padding: 10px;
    }

    .center-block-l .slick-dots li{
        margin: 0;
    }

    .icon-wrapper-l > img{
        margin: 0 auto;
    }

    .col-md-9.links > .row > .col-md-5:nth-child(2) .title{
        display: none;
    }

    ul#footer_sub_menu_1759 {
        margin-top: -5px;
    }

    .links .title .material-icons {
        font-size: 17px;
        margin-top: 4px;
    }

    .footer-container .links .title:after {content: "";border-bottom: 2px solid #fff;width: 80%;height: 1px;margin: 0 auto;}

    div#search-home-fc {
        background: #fff url("../img/mobile/bg-home-grise.png") repeat-x center center!important;
    }

    #header .header-nav{
        position: relative!important;
    }
    .header-top{
        display: none;
    }

    div#_mobile_logo {
        padding: 12px;
        background: #373739;
    }

    #top-menu-fc-list li.col-sm-3 {
        background: #373739;
        /* height: 60px; */
    }

    div#topHomeHeader1 {
        margin-top: 0!important;
    }

    div#search-home-fc{
        top: 0!important;
    }

    div#menu-mobile-top {
        display: flex;
        justify-content: center;
        background: #1CA156;
        padding: 12px 6px 6px 6px;
        color: #fff;
    }
    /*#_mobile_user_info{*/
    /*    margin-left: 6rem;*/
    /*    margin-right: 6rem;*/
    /*}*/

    #_mobile_user_info {
        /* margin-left: 3rem; */
        /* margin-right: 6rem; */
        text-align: center;
        width: 70%;
    }

    a.display-block.active {
        background: rgb(97,96,96);
        background: linear-gradient(180deg, rgba(97,96,96,1) 0%, rgba(0,160,86,1) 100%);
    }

    #top-menu-fc-list li.col-sm-3{
        border: none;
    }

    #top-menu-fc-list li:nth-child(4)::after{
        display: none;
    }

    div#search-home-fc::after {
        display: none;
    }

    .fc-title{
        color: #010101;
    }
    .fc-title h4 {
        font-size: 24px;
    }

    #custom-text-footer-home > .container > .row{
        padding: 10px;
    }

    .item-category-header a img{
        right: -18px;
        left: unset!important;
    }

    .float-xs-right-c {
        display: inline-block;
        width: 29%;
        text-align: center;
    }

    .float-xs-right-c .fa.fa-search {
        color: #fff;
        font-size: 24px;
        line-height: 10px;
        position: relative;
        top: 4px;
    }

    div#_mobile_search {
        text-align: center;
        text-indent: 13px;
    }

    div#search-home-fc {
        padding: 10px!important;
    }

    div#search-home-fc .container {
        padding: 0;
    }

    div#mobile-form-search-home > ul > li {
        width: 32.6%;
        display: inline-block;
        padding: 2px;
        margin-left: -1px !important;
        vertical-align: middle;
    }

    div#mobile-form-search-home ul{
        background-color: rgb(55, 55, 57);
        color: #fff;
        text-align: center;
        padding: 0;
    }

    div#mobile-form-search-home ul li a {
        color: #fff;
        font-size: 0.6em;
        font-weight: bold;
        display: inline-block;
        width: 86%;
        margin: 0 auto;
        vertical-align: -moz-middle-with-baseline;
    }

    div#mobile-form-search-home li.active-item {
        background: #40ae62;
        position: relative;
        min-height: 50px !important;
    }

    div#mobile-form-search-home li.active-item a {
        color: #fff;
    }

    .fc-title-b{
        display: none;
    }

    div#mobile-form-search-home li{position: relative;}
    div#mobile-form-search-home li.active-item:after {content: url('../img/1x/fleche-bottom-vert.png');width: 20px;height: 20px;position: absolute;bottom: -14px;left: 34%;margin: 0 auto;}

    div#search-top-fc {
        background: #252525 url('../img/carbon.png') top repeat!important;
        margin-top: -16px!important;
    }
    .products.row {
        margin-right: 0;
        margin-left: 0;
    }

    .pagination .page-list{
        text-align: center;
    }

    .bold-top {
        font-size: 20px!important;
    }

    div#breadcrumb-mobile #wrapper {
        padding-top: 0;
        margin-top: 0;
        padding: 10px;
        padding-bottom:0;
    }

    div#breadcrumb-mobile #wrapper .breadcrumb{
        margin-top: 0;
    }

    div#breadcrumb-mobile nav#breadcrumb-ppl {
        display: block!important;
    }

    #wrapper .breadcrumb li a {
        font-size: 13px;
    }

    div#breadcrumb-mobile #wrapper .breadcrumb li:before {
        font-size: 22px;
        content: ">";
        color: #1CA156;
        display: inline-block;
        line-height: 12px;
        top: 2px;
        font-weight: bold;
        position: relative;
    }

    div#breadcrumb-mobile #wrapper .breadcrumb li:first-child::before {
        content: none;
    }

    li.bread-count-0 a > span {
        /* display: none; */
    }

    li.bread-count-0 a > i {
        font-size: 16px;
    }

    li#item-path-3 {
        /* display: none!important; */
    }

    ol.list-count-child-2 li#item-path-3{
        /*display: inline!important;*/
    }

    .fc-content-b .row .col-lg-3 {width: 49.333333%;padding: 0;float: left;}

    .fc-content-b .row .col-lg-3:last-child {
        display: none;
    }

    .fc-content-b .row .col-lg-3 .form-control {
        width: 96%!important;
    }

    button.btn-unstyle.select-title {
        color: #fff;
    }

    button.btn-unstyle.select-title {
        background: #1CA156;
    }

    .product-description {
        /* background: red!important; */
    }

    #js-product-list article.product-miniature.js-product-miniature {
        width: 100%!important;
        /* background: orange; */
    }

    .thumbnail-container {
        width: 100%;
    }
    #js-product-list .thumbnail-container{
        width: 97%;
    }

    .product-description .info-seller-fc {
        /*margin-top: 35px;*/
        position: absolute;
        bottom: 39px;
    }

    body#category #wrapper .container {
        padding-left: 10px;
        padding-right: 10px;
    }

    #products .thumbnail-container .product-thumbnail img, .featured-products .thumbnail-container .product-thumbnail img, .product-accessories .thumbnail-container .product-thumbnail img, .product-miniature .thumbnail-container .product-thumbnail img {

    }

    #products .thumbnail-container .product-thumbnail, .featured-products .thumbnail-container .product-thumbnail, .product-accessories .thumbnail-container .product-thumbnail, .product-miniature .thumbnail-container .product-thumbnail {
        /*width: 35%;*/
        /*top: 10px!important;*/
    }

    .product-price-and-shipping {
        width: 91%!important;
        bottom: -2px;
    }

    #products .thumbnail-container .product-description, .featured-products .thumbnail-container .product-description, .product-accessories .thumbnail-container .product-description{
        box-shadow: none;
    }

    .product-flags{
        display: none;
    }
    .blockreassurance_product{display: none;}
    #content-wrapper-product > .row {
        /* padding: 0!important; */
        /* margin: 0; */
    }
    #top-image-list-wrap{
        /* display: none; */
    }
    .product-name-w{
        /* display: none; */
    }

    li.thumb-container {
        margin: 5px;
    }
    li.thumb-container > img{
        width: 100%;
    }

    #product-availability{
        display: none;
    }

    div#product-info-price-mobile > div {
        float: left;
        width: 50%;
        padding: 0 10px;
    }

    #product .current-price {
        font-size: 16pt!important;
    }

    .product-prices {
        margin-top: 0;
        padding-right: 10px;
    }

    .price-wrapper-mob {
        text-align: right;
    }

    #product #wrapper,#product div#search-top-fc{
        /*! background: #ddd url("../img/mobile/bg-produit-gris.png") repeat-x!important; */
    }

    #product div#content-wrapper-product{
        /* background: transparent; */
        color: #010101;
    }

    #product #wrapper .breadcrumb li a{
        /*! color: #010101; */
        font-weight: bold;
        font-size: 17px;
    }

    form#form-search-top-categ-header {
        padding: 0px 1px 0 4px;
    }

    #product form#form-search-top-categ-header{
        display: none;
    }

    #product h1.h1.h1-product.hidden-md-up {
        padding: 5px;
        /*text-align: center;*/
        /*border-top: 2px solid #aaa;*/
        border-bottom: none;
        /* width: 92%; */
        margin: 0 auto;
    }

    #product div#search-top-fc {
        display: none;
    }

    #product section#wrapper {
        padding: 0;
        margin-top: 0;
    }

    .wrap-product-prices{
        /* display: none; */
    }
    /*#product div#content-wrapper{margin-top: 0;background: #fff;}*/
    #product div#content-wrapper-product{
        padding: 0;
        background-position-y: -120px;
    }

    .wrapper-bootom-product-t {
        display: none;
    }

    #product section#wrapper > div > .container {
        padding: 0;
    }

    .title-list-info {background: #373739;color:  #fff;font-weight: bold;padding: 10px;text-align: center;}

    .content-list-info {
        padding: 10px;
    }
    .description-short-p{display: none;}

    #product form#add-to-cart-or-refresh{
        /* display: none; */
    }

    #product .product-information{
        /* display: none; */
    }

    .col-lg-6.wrap-product-other-infos {
        padding: 0 32px;
    }

    .livraison-wrap-mob {
        border-right: 2px solid #aaa;
        display: none;
    }

    .product-quantity > .col-lg-6:first-child {
        display: none;
    }

    .product-quantity > .col-lg-6:last-child {
        width: 100%;
        text-align: center;
    }

    .product-quantity > .col-lg-6:last-child .add {
        float: none;
    }

    .wrapp-bottom-paiement {
        text-align: center;
        padding: 11px 0;
        /* border-top: 2px solid #aaa; */
        margin: 0 15px;
    }

    .wrapp-bottom-paiement img {
        width: 100%;
    }

    .title-p {
        font-size: 15px;
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .wrapp-bottom-paiement,.wrap-b-c.text-center{
        display: none;
    }

    .bottom-bt-p {
        border-top: 2px solid #aaa;
        padding: 11px 22px;
        margin: 0 24px;
        margin-top: 15px;
        padding-top: 23px;
    }

    #product section.featured-products.same-category-products {
        background: #252525 url('../img/carbon.png') top repeat;
        margin-top: 0!important;
        padding-top: 20px;
    }

    #product .same-category-products .thumbnail-container {
        background: #fff;
        height: 138px;
        width: 100%!important;
    }

    #product .same-category-products article.product-miniature.js-product-miniature.miniature-product-minimum {
        padding: 7px;
        /* width: 188px; */
        /*width: 19%;*/
    }

    .product-line-grid-left.col-md-2.col-xs-2 {
        width: 45%;
    }

    .product-line-grid-body.col-md-5.col-xs-9 {
        width: 100%;
        padding: 0;
    }

    .col-md-6.col-xs-6.qty.col-quantity-l {

    }

    .cart-items-head{
        display: none;
    }

    .card.cart-container {
        background: #fff;
    }

    .block-cart-item-p {
        float: left;
        width: 50%;
    }

    .hidden-md-up.right-cart-bloc.block-cart-item-p .current-price {
        display: block;
    }

    #cart .product-line-grid-left.col-md-2.col-xs-2 {
        width: 100%;
    }

    #cart span.product-image.media-middle img {
        width: 83%;
    }

    .hidden-md-up.right-cart-bloc.block-cart-item-p {
        text-align: right;
    }

    #cart .hidden-md-up.right-cart-bloc.block-cart-item-p .current-price {
        color: #1CA156;
        font-size: 24pt;
        display: block;
        font-weight: bolder;
    }
    .block-cart-item-left, .block-cart-item-right{
        float: left;
    }
    .product-line-grid-bottom{
        display: none;
    }

    #cart .product-line-grid-body.col-md-5.col-xs-9:after{
        display: none;
    }

    .block-cart-item-left {
        width: 84%;
    }

    .block-cart-item-right.hidden-md-up {
        width: 14%;
        float: right;
        position: relative;
        top: 49px;
        border-left: 1px solid #aaa;
        padding: 10px 0;
    }

    .col-md-2.col-xs-2.text-center {
        float: none;
        text-align: right;
    }

    .block-cart-item-left.product-line-info {
        width: 100%;
    }

    .block-cart-item-left .product-line-info {
        width: 100%;
    }

    .product-line-grid-body .product-line-info .label {
        font-size: 12pt!important;
    }

    li.info-seller-li-cart {
        font-size: 10pt!important;
    }

    .cart-grid-right.col-xs-6.col-lg-5 {
        width: 100%;
    }

    .cart-grid-right.col-xs-6.col-lg-7.top-grid-cart-btn-wrap {
        display: none;
    }

    ul.cart-items.cart-items-body > li.cart-item:last-child {
        border-bottom: 0!important;
    }

    .cart-detailed-totals {
        background: #EDEDED;
    }

    ul.cart-items.cart-items-body {}

    #cart .card.cart-container {
        background: none;
    }

    #cart section#wrapper {
        background: #fff;
        color: #111;
        margin-top: 0;
        padding-top: 0;
    }

    #cart .cart-grid-body > h1 {
        color: #222;
    }

    .cart-grid-body.col-xs-12.col-lg-12 p {
        color: #222;
        border-bottom: 2px solid #aaa;
        padding-bottom: 23px;
    }

    .cart-grid-right.col-xs-6.col-lg-5 {
        padding: 0!important;
    }

    #cart .cart-summary-line .label{
        font-size: 12pt;
    }

    #cart .cart-grid-body .card-block {
        padding: 4px;
    }

    #cart .cart-summary-line .value {
        font-size: 12pt;
    }

    #cart .card-block.cart-summary-totals {
        padding-top: 10px;
    }

    #cart .card-block.cart-summary-totals .cart-summary-line.cart-total .label {
        font-size: 12pt!important;
    }

    #cart .card-block.cart-summary-totals .cart-summary-line.cart-total .value {
        font-size: 15pt!important;
    }

    .checkout.cart-detailed-actions.card-block a.btn.btn-primary.btn-lg {
        padding: 7px 7px;
        width: 80%;
        margin: 0 auto;
        float: none;
    }

    #cart .cart-summary .text-sm-right , .wrap-continue-btn .btn{
        text-align: center;
    }

    #cart .wrap-continue-btn {
        text-align: center;
        padding: 0;
    }

    .wrap-continue-btn a.btn.btn-default {
        width: 78%;
    }

    #cart div#wrapper {
        background: #fff!important;
        color: #1a1a1a;
    }

    #cart #wrapper .breadcrumb li a{
        color: #1a1a1a;
    }
    #cart div#content-wrapper{
        margin-top: 0;
    }

    section#js-checkout-summary {
        background-color: #fff;
    }

    #pagenotfound .page-not-found, #products .page-not-found {
        padding: 0;
        margin: 0;
        width: 100%;
        max-width: unset!important;
    }

    .content-fc-search {
        padding: 0!important;
    }

    section#wrapper {
        padding: 0!important;
    }

    body#category #wrapper #wrapper-content-not-found .container {
        padding: 0;
    }

    #category #wrapper{
        background: #252525 url('../img/carbon.png') top repeat;
    }
    #category #wrapper #wrapper-content-not-found {
        background: transparent!important;
    }

    div#search-top-fc {
        /* display: none; */
    }

    .content-fc-search-item {
        /* padding: 10px; */
    }

    .form-content-fc {
        padding: 10px;
    }

    .title-content-fc.box-title-fc {
        font-size: 13pt;
        padding: 16px;
    }

    .subtitle-content-fc.box-title-fc.box-title-fc-vert {
        font-size: 12pt;
        padding: 18px;
    }

    div.top-title-fc-search span {
        font-size: 15pt;
        line-height: normal;
        width: 100%;
        padding: 10px;
    }

    div.top-subtitle-fc-search {
        font-size: 12pt;
        margin: 0;
        /*color: #222;*/
        padding-bottom: 21px;
    }

    section#content {
    }

    div#content-wrapper {
        margin-top: 0!important;
    }

    footer#footer {
        background: #fff;
    }

    .block-social {
        display: none;
    }

    #category button.btn.big-btn.btn-primary {
        width: 60%;
        padding: 8px;
        height: auto;
        margin-bottom: 10px;
    }

    #wrapper-content-not-found section#content {
        background: #fff!important;
        /* color: #121212!important; */
        margin-bottom: 17px;
    }

    #wrapper-content-not-found section#content h4,#wrapper-content-not-found section#content p {
        color: #222;
        background: red;
    }

    div.top-title-fc-search {
        /*color: #222;*/
    }

    #header .header-top{
        display: block;
        padding-bottom: 0;
        height: 0;
        padding: 0;
    }

    div#mobile_top_menu_wrapper {
        padding: 10px 0;
    }

    div#mobile_top_menu_wrapper .item-category-home.row{
        margin: 0;
    }

    div#fc-home-category-menu {
        padding: 12px;
    }

    div#fc-home-category-menu .item-name-header-wrap:before{
        display: none;
    }
    div#fc-home-category-menu .item-name-header-wrap:after {
        content: url(../img/1x/ico-next_2.png);
        color: #1ca158;
        float: right;
    }
    div#fc-home-category-menu .active-header:after {
        content: url(../img/1x/ico-next_2-reduce.png)!important;
    }

    div#fc-home-category-menu .item-category-bloc.col-lg-4 {
        border-bottom: 2px solid #efefef;
        padding-bottom: 6px;
        margin-bottom: 3px;
    }

    a.item-name-header {
        display: inline-block;
        width: 90%;
    }

    .fc-search-form-wrapper > form {
        background: transparent;
        height: auto!important;
        margin-bottom: 10px;
    }

    form#form-search-categ-home .form-control {
        background: #fff;
        width: 90%;
    }

    span.cart-products-count.hidden-md-up {
        display: inline-block;
        background: #fff;
        border-radius: 50%;
        height: 20px;
        width: 20px;
        position: relative;
        left: -13px;
        top: -7px;
        color: #007D44;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
    }

    .blockcart.cart-preview.active {
        text-align: right;
    }

    form  > .fc-content-b {
        padding-left: 21px;
        padding-right: 14px;
        padding-top: 0px;
        padding-bottom: 14px;
    }

    #index div#fc-assurrance {
        background: transparent url('../img/mobile/bg-assurance.png') no-repeat;
        background-size: 100%;
        padding-bottom: 0;
    }

    .fc-assurance-title {
        top: -8px;
    }
    .fc-ass-light {
        font-size: 0.8rem;
    }
    #fc-assurrance .fc-ass-bold {
        font-size: 14pt;
    }

    #index section#wrapper {padding-top: 12px!important;background: #252525 url('../img/carbon.png') top repeat;}
    #fc-home-category .content {
        margin-top: 25px;
    }

    .btn.btn-default{
        background: #efefef url('../img/mobile/fond-btn-gris.png') repeat-x left!important;
        padding: 9px!important;
    }

    #index #custom-text-footer-home .col-bg-w{
        background-image:url('../img/mobile/bg-home-gris-t.png');
        width: 94%;
        padding: 10px;
        height: 160px;
        padding-top: 20px;
    }

    #index #custom-text-footer-home .col-lg-4 {
        width: 390px;
        padding: 0;
    }
    #index .center-block-l{
        width: 100%;
    }

    .content-list-info .table td,.content-list-info .table th {
        padding: .30rem;
    }

    #wrapper nav#breadcrumb-return {
        background: #B2B2B2;
        margin-top: -10px;
        margin-left: -10px;
        width: 106%;
        padding: 8px;
        margin-bottom: 12px;
        position: relative;
        top: -2px;
    }

    #wrapper nav#breadcrumb-return a {
        color: #000;
        font-weight: bold;
    }
    #wrapper nav#breadcrumb-return a:before{
        content: "";
        width: 18px;
        height: 14px;
        display: inline-block;
        background: url("../img/mobile/ico-fleche-l.png") no-repeat center;
        background-size: 9px;
        position: relative;
        top: 2px;
    }

    .dropdown-menu.dropdown-breadcrum-ajax {
        padding: 10px;
    }
    #product .content-list-info .product-description{
        width: 100%!important;
    }

    #index .home-top-title, .home-top-title p{
        color: #fff;
        font-size: 12px;
    }

    div#same-category-products-list {
        padding: 20px;
        position: relative;
    }

    #same-category-products-list .slick-prev {
        left: 3px;
    }

    #same-category-products-list .slick-prev, #same-category-products-list .slick-next {
        top: 38%;
    }

    #same-category-products-list .slick-next {
        right: 3px;
    }

    #same-category-products-list .slick-prev:before {
        content: url('../img/mobile/ico-left-blanc.png');
    }

    #same-category-products-list .slick-next:before {
        content: url('../img/mobile/ico-right-blanc.png');
    }

    div#search-home-fc.not-found {
        display: none;
    }

    #wrapper div#wrapper-content-not-found {
        /*margin-top: -46px;*/
    }

    #category.category-no-product #wrapper {
        /*background: #252525 url('../img/mobile/bg-gris.png') top repeat!important;*/
    }

    #category.category-no-product .content-fc-search {
        background: transparent;
    }

    #category.category-no-product #wrapper .breadcrumb li a{
        color: #fff;
    }

    .text-center.wrap-form-control-fsc {
        width: 100%!important;
    }

    .text-center.wrap-form-control-fsc div.col-lg-6 {
        width: 44%;
        display: inline-block;
        margin: 0;
        padding: 0;
    }

    .home-top-title h4 {
        font-size: 15pt;
        color: #fff;
        margin-top: 10px;
    }
    #breadcrumb-ppl #breadcrumb-return{
        display: none;
    }

    #product #wrapper li.bread-count-0{
        /*display: inline!important;*/
    }
    #product #breadcrumb-return .ico-f{
        display: none;
    }

    div.prix-neuf {
        padding: 0;
        position: relative;
        margin: 0;
        top: -16px;
    }

    .tax-shipping-delivery-label {
        float: right;
    }
    #product .product-prices .tax-shipping-delivery-label {
        margin-right: 0px !important;
    }
    .fc-search-form-wrapper form{
        height: auto;
    }
    .title-footer-m{
        display: none;
    }

    span.cart-total.hidden-sm-down {
        color: #fff;
        font-weight: bold;
    }

    /** end Breadcrumb**/

    #blockcart-modal .cart-content .cart-content-btn .btn {
        font-size: 0.8rem !important;
    }


    .col-sm-8.col-xs-12.col-md-9.products-sort-order.dropdown {
        left: auto!important;
    }

    .text-center.wrap-form-control-fsc .col-lg-3 {
        width: 100%!important;
    }
}

/* tablet large & small */
@media (min-width:501px) and (max-width:1024px) {
    #index #custom-text-footer-home .col-lg-4 {
        width: 33.3%;
        float: left;
    }


    #index #custom-text-footer-home .col-bg-w {
        width: 94%;
        background: transparent url('../img/1x/bg-home-blanc.png') no-repeat center;
    }

    .icon-wrapper-l > img {
        top: -23px !important;
    }

    #index #custom-text-footer-home .col-bg-w .content-l {
        padding: 10px;
    }

    #index div#fc-assurrance {
        background: transparent url('../img/tablet/bg-assurance.png') no-repeat;
        background-size: 101%;
        width: 100%;
        background-position-x: center;
        background-size: cover;
    }

    div#search-home-fc {
        background: transparent url("../img/tablet/bg-top-homme.png") no-repeat center center !important;
        background-size: 114% !important;
        padding: 0 !important;
        background-position-y: 0!important;
    }

    .mobile-form-search-home-wrapper {
        background-color: rgba(255, 255, 255, .3);
    }

    div#mobile-form-search-home ul li a {
        font-size: 11pt;
        display: inline-block;
        width: 63%;
    }

    div#mobile-form-search-home > ul > li {
        padding: 11px;
        width: 32.95%;
    }

    div#mobile-form-search-home li.active-item:after {
        left: 42%;
        z-index: 99;
    }

    div#wrap-form-list-fc {
        margin-top: -16px;
    }

    form > .fc-content-b {
        padding-top: 20px;
    }

    .fc-title.text-center {
        color: #fff;
    }

    #index .home-top-title, .home-top-title p {
        color: #fff;
    }

    #custom-text-footer-home .row:first-child, #custom-text-footer-home .row:last-child {
        display: none;
    }

    .fc-search-form-wrapper form {
        height: auto;
    }

    footer#footer {
        /* margin-bottom: 90px; */
    }

    .footer-container .col-md-9.links {
        width: 100%;
    }

    .footer-container .links ul {
        background: transparent;
        /* width: 50%; */
    }

    .footer-container .col-md-9.links .col-md-5 {
        width: 50%;
    }

    .footer-container > .container {
        padding: 11px 38px;
    }

    .block-contact.col-md-3.links.wrapper {
        width: 100%;
        padding: 0;
        height: 234px;
    }

    div#footer_sub_menu_contact {
        padding: 0;
        display: block;
    }

    .footer-container::after {
        clear: both;
    }

    footer#footer::after {
        clear: both;
        content: "";
    }

    .title-footer-m {
        display: block;
        font-size: 14pt;
        font-family: inherit;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 1.1;
        border-bottom: 1px solid #fff;
        padding-bottom: 7px;
        margin-bottom: 15px;
    }

    footer#footer p.h3.hidden-sm-down {
        display: none;
    }

    #index .block-social {
        display: block;
    }

    footer#footer {
        padding-top: 0 !important;
    }

    .footer-container {
        margin-top: -9px;
    }

    ul#top-menu-fc-list > li > a .menu-top-title {
        font-size: 11pt;
    }

    ul#top-menu-fc-list {
        width: 100%;
    }

    #top-menu-fc .container {
        width: 100%;
    }

    #header .header-top {
        /*display: none;*/
    }

    #top-menu-fc a.display-block.active {
        background-color: transparent !important;
    }

    #top-menu-fc #top-menu-fc-list li.col-sm-3.active-item {
        background: #373739 url('../img/tablet/bg-menu-active.png') no-repeat;
        background-size: 133%;
    }

    #header .header-top > .container > .row {
        display: none;
    }

    div#menu-mobile-top {
        /*height: 60px;*/
    }

    div#search-top-fc {
        margin-top: -1px !important;
    }

    #breadcrumb-mobile {
        display: block !important;
        text-align: left !important;
    }

    form#form-search-top-categ-header {
        /*width: 60%;*/
    }

    .row.sort-by-row {
        position: relative;
        top: -42px;
        width: 100%;
        /* margin-left: -56px; */
        /* background: #1CA156; */
    }

    #category section#wrapper {
        margin-top: -20px;
    }

    .text-center.wrap-form-control-fsc div.col-lg-6 {
        width: 49%;
    }


    span.col-sm-4.col-md-4.hidden-sm-down.sort-by {
        margin: 0;
        width: 52%;
        text-transform: uppercase;
    }

    .col-sm-8.col-xs-12.col-md-9.products-sort-order.dropdown {
        margin: 0;
        padding: 0;
        border: none;
        width: 98%;
    }

    .col-sm-8.col-xs-12.col-md-9.products-sort-order.dropdown .btn-unstyle {
        border: none;
        box-shadow: none;
    }

    .wrap-form-control-fsc select.form-control:not([size]):not([multiple]) {
        height: calc(2.5rem - -4px);
    }

    .highlighted-informations.no-variants.hidden-sm-down {
        display: none;
    }

    a.thumbnail.product-thumbnail {
        padding: 0 !important;
        text-align: center;
        background: #fff;
    }

    #products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
        /*font-size: 19pt;*/
        line-height: 23px;
    }

    .product-price-and-shipping {
        /*width: 55% !important;*/
    }

    .form-content-fc .col-lg-6 {
        width: 50%;
        float: left;
    }

    .form-content-fc .col-lg-5, .form-content-fc .col-lg-2 {
        width: 50%;
        float: left;
    }

    .col-lg-6.wrap-immatriculation-f {
        float: none;
    }

    #content-wrapper-product .hidden-md-up{
        /* display: block!important; */
    }

    div#content-wrapper-product{
        /* background: transparent!important; */
    }

    #product section#wrapper > div > .container{
        width: 100%;
    }

    div#same-category-products-list{
        width: 80%;
        margin: 0 auto;
    }

    .same-category-products a.thumbnail.product-thumbnail {
        width: 100%;
        padding: 0!important;
        margin: 0 auto;
        float: none;
        left: 0;
    }

    .wrapp-bottom-paiement {
        width: 60%;
        margin: 0 auto;
    }
    .livraison-wrap-mob{
        display: none;
    }
    div.prix-neuf{
        left: -31px;
    }

    #header .header-nav .search-widget{
        display: none;
    }

    .price-wrapper-mob {
        margin-top: 39px;
    }

    h1.h1.h1-product.hidden-md-up {
        margin-top: -11px!important;
        padding-top: 14px!important;
    }

    #product #wrapper{
        /*! background: transparent!important; */
    }

    #cart #wrapper{
        background: #fff!important;
    }
    #cart #wrapper > div > div.container{
        background: #fff!important;
    }

    #cart .product-line-grid-left.col-md-2.col-xs-2,#cart .product-line-grid-body.col-md-5.col-xs-9{
        width: 45%;
    }
    .product-line-grid-bottom{
        display: block;
    }

    body#cart .product-line-grid-left.col-md-2.col-xs-2 {
        width: 30%;
        float: none;
    }

    #cart .product-line-grid-left.col-md-2.col-xs-2, #cart .product-line-grid-body.col-md-5.col-xs-9 {
        float: none;
    }

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom {}

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom {
        width: 53%;
    }

    .cart-line-product-actions {
        float: right;
    }

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom .col-md-2.col-xs-2.text-center {
        float: right;
    }

    .card.cart-container {
        box-shadow: none;
    }


    /**
    cart
    **/
    #cart #wrapper > div > div.container{
        width: 100%;
    }

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom {
        float: right;
        width: 250px;
        margin-top: -53px;
    }

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom > .row > div {
        width: 100%;
        float: none;
    }

    .product-line-grid-right.product-line-actions.col-md-5.col-xs-12.product-line-grid-bottom > .row > div.col-md-10 {
        border-right: none;
    }

    .col-md-6.col-xs-6.qty.col-quantity-l {
        position: relative;
        top: 100px;
        right: -67px;
        height: auto;
        padding: 9px;
    }

    .product-line-grid-right .col-quantity-l:after, .product-line-grid-right.col-price-l:after {
        height: 65px;
    }

    .product-line-grid-right .col-price-l:after {
        display: none;
    }

    .block-cart-item-left .product-line-info:first-child {
        padding-top: 20px;
    }

    .block-cart-item-left .product-line-info:last-child{
        padding-top: 10px;
    }

    .cart-grid-body.col-xs-12.col-lg-12 p {
        /* margin-bottom: -15px; */
    }

    .product-line-grid-right .col-md-6.col-xs-2.price .product-price {
        font-size: 22pt;
        font-weight: bold;
    }

    #cart .cart-detailed-totals{
        padding: 20px;
    }

    .bottom-grid-cart-btn-wrap.hidden-md-up.bottom-grid-cart-btn-wrap-md,#cart .cart-summary .text-sm-right, .wrap-continue-btn .btn {
        display: inline-block!important;
        width: 45%;
        margin: 0 auto;
    }

    .checkout.cart-detailed-actions.card-block {
        text-align: center;
    }

    .checkout.cart-detailed-actions.card-block .text-sm-right {
        text-align: center!important;
    }

    #wrapper-content-not-found section#content{
        background: transparent!important;
        margin-bottom: 40px;
    }

    .city-field{
        margin-top: 14px;
    }

    .category-no-product div#breadcrumb-mobile #wrapper .breadcrumb{
        display: none!important;
    }

    #menu-mobile-top .user-info img.hidden-sm-down,#_mobile_cart .header img.hidden-sm-down{
        display: none!important;
    }

    .bottom-grid-cart-btn-wrap.hidden-md-up.bottom-grid-cart-btn-wrap-md {
        display: none;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {
    div#search-home-fc {
        /* top: 57rem !important; */
    }
    div#fc-assurrance {
        text-align: center;
        padding: 20px;
        /*margin-top: 54rem !important;*/
        z-index: 100 !important;
        position: relative!important;
    }
    /*#category .item-name-header{color: #fff!important;}*/

    .row.sort-by-row {top: 10px;/* margin-left: 25%; */margin: 0 auto;}
    #fc_search_marque{width: 17rem;}
    #fc_search_modele{width: 17rem;}
    .col-lg-12 .bold-top {/* float: left; */margin-top: 13px;margin-bottom: 8px;}
}
@media only screen and (device-width: 768px) {
    #topHomeHeader1{display: none;}
}

/* tablette portrait */
@media only screen and (min-width: 600px) and (orientation: portrait){
    /*.slick-vertical .slick-slide {width:  6rem !important;}*/
    .list-image-cont {/* margin-left: 1.5rem; */}
    .slick-dots {display: none !important;}
}

@media (min-device-width : 1024px)
and (max-device-width : 1199px) {
    #products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
        width: 453px;
    }

    #product .current-price {font-size: 20pt !important;}
    #content-wrapper-product .hidden-md-up {display: none !important;}
    #breadcrumb-ppl {margin-top: 0px;}
    .right-nav {margin-top: -62px;}
    #tab-product-items ul.nav.nav-tabs li.nav-item:first-child {min-width: 145px !important;}
    .menu-top-text {font-size: 12px !important;}
    ul#top-menu-fc-list > li > a .menu-top-title {font-size: 9pt !important;}

    footer#footer p.h3.hidden-sm-down {
        display: block;
    }
    #footer_sub_menu{display: block!important; margin-bottom: 15px;}
    #footer_sub_menu::after {border-bottom: 1px solid #fff;width: 100%;margin-top: 7px;}
    #footer_sub_menu .h3 {border-bottom: 0px solid #fff !important;}
    #footer_sub_menu .float-xs-right{display: none;}
    .footer-container {
        margin-top: 1.25rem;
        padding-top: 1.25rem;
        overflow: hidden;
        box-shadow: 2px 2px 11px 0 rgba(0,0,0,.3);
    }
}

@media (max-width: 767px){
    #header{background: #252525 url('../img/carbon.png') top repeat !important;}
}